.search
{
width:350px; 
padding:30px 0px 0px 0px;
float:right;
}

blockquote
{
font-size:90%;
padding-right: 0%;
margin-right: 0%;
}

p.vers  /*vesrse sign*/
{
font-size: 80%;
padding-left: 10%;
}

p.tes  /*vesrse sign*/
{
font-size: 80%;
text-align: right;
}

p.vern /*verse names*/
{
letter-spacing: 2px; 
font-size:110%;
padding-left: 10%;
}

blockquote.bookmark
{
font-size:73%;
}

p.ept  /*vesrse sign*/
{
font-size: 90%;
padding-left: 63%;
}

p.eps  /*vesrse sign*/
{
font-style: italic;
padding-left: 66%;
font-size: 90%;
}

p.sign_b
{
font-size:90%;
text-align: right;
font-style: italic;
font-weight: bold;
}

p.sign
{
font-size:90%;
text-align: right;
font-style: italic;
}

p.src
{
font-size:85%;
font-style: italic;
}

p.cup
{
font-size:90%;
margin-top:-1em;
font-style: italic;
}


#intable1
{
border-collapse: collapse;
}

#intable0 td
{
border: 0px solid black;
padding: 5px;
vertical-align: top;
}

#intable1 td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
}

#intable1_s td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
font-size:85%;
}

p.q
{
font-style: italic;
font-weight: bold;
}

p.bookmark
{
font-size:85%;
}

p.bookmark_b
{
font-size:80%;
padding-left: 40px;
}

dd.small
{
font-size:85%;
margin-left:12%;
}

p.small
{
font-size:85%;
}

a.bookmark
{
font-size:75%;
vertical-align: super;
	text-decoration: none;
}

a.bookmark_text
{
font-size:75%;
	text-decoration: none;
}

ul.list_ul {

 padding-left: 18px;
 list-style: disc;
}






dd
{
font-size:90%;
margin-left:12%;
}




/*height:auto  !important;  position:relative; */


.ads_top
{
padding: 10px 0px 0px 0px;
}


.ads_bot
{
padding: 15px 0px 5px 0px;
}

#adv
{

font : normal 11px Arial;
padding: 15px 0px 0px 10px;
margin: 0px 0px 200px 0px;

}

#adv a
{
display: inline;
font : normal 11px Arial;
color: #b30000;
background: none;
}

#adv b
{
font : bold 11px Arial;
}





li
{
 padding: 2px 0px 2px 0px; 
 
}


p.small_p {

  font-size:85%;
  color:#333333;
}



.answer {
	 font-style: italic;
	 padding: 10px 0px 0px 20px;
}

b {



	font : bold 13px Arial;



}


body {
    height:100%;  position:relative;

	position: relative;
	top: 0px; left: 0px;
	padding: 0px;
	margin:0px;

	background-color: #c6c6c6; /* Цвет фона */
	background-position: 50% 0px;

	background-image: url('/images/bodybg.jpg');
	font : normal 13px Arial;
	color : #000000;

	/*width: 1600px;*/


}

html {position: relative; height:100%; }

img1 {
border: none;

}
TABLE {border-collapse: collapse;}
TABLE TD {padding: 0px; 	font : normal 13px Arial; vertical-align: top;}
/* input {border: solid 1px #660000;} */



h1 {
	color: #d10000;
	font: bold 18px Arial;

}
h2 {
	color: #d10000;
	font: bold 15px Arial;

}

h3 {
	color: #d10000;
	font: bold 13px Arial;

}

a {
	color: #a30000;
	text-decoration: underline;
}
a:hover {
	color: #b30000;
	text-decoration: none;
}
#mtab {
	width: 100%;
	height: 100%;
}



#rowtop {

}

#ltop{

	position: relative;
	top: 0px; left: 0px;

	background: url('/images/topleftbg.jpg') 100% 0px repeat-x;


}
#ltop div{

	position: relative;
	top: 0px; left: 0px;

	background: url('/images/topleft.jpg') 100% 0px no-repeat;
	height: 395px;
}


#mtop {
	width: 955px;

}

#rtop{

	position: relative;
	top: 0px; left: 0px;

	background: url('/images/toprightbg.jpg') 0% 0px repeat-x;

}
#rtop div{

	position: relative;
	top: 0px; left: 0px;

	background: url('/images/topright.jpg') 0px 0px no-repeat;
	height: 372px;
}



#top {
	position: relative;
	top: 0px; left: 0px;

	background: url('/images/top.jpg') 0px 0px no-repeat;
	height: 142px;
	width: 955px;
}
#leftcol {
	background: url('/images/sep.jpg') 100% 0px no-repeat;
	width: 198px;
	border-right: solid 1px #e3e3e3;

	
}

#contenttab {
	background: #ffffff;
		background: #ffffff url('/images/tdleft.jpg') 0px 0px no-repeat;
}




#righcol {


}

#siteinfo {
	position: absolute;
	top: 10px; left: 0px;
	color: white;
	font: normal 22px "Times New Roman";

}

#siteinfo div{
	position: absolute;
	top: 22px; left: 7px;
	color: black;
	width: 400px;
	font: normal 16px "Times New Roman";
}


#contenttab {
	width: 100%;
	height: 600px;
	border-left: solid 1px #828282;
	border-right: solid 1px #828282;
	
}




#sitename {
	position: absolute;
	top: 45px;
	left: 0px;

}

#sitename a {
	font: normal 56px "Times New Roman";
	color: white;
	text-decoration: none;
}
#sitename a:hover {
	color: #ccc;
}
#menu-add-home {
	position: absolute;
	top: 120px;
	left: 867px;


}
#menu-add-sitemap {
	position: absolute;
	top: 120px;
	left: 898px;

}

#menu-add-mailme {
	position: absolute;
	top: 120px;
	left: 926px;

}

#menu-add-home img, #menu-add-sitemap img, #menu-add-mailme img   {
	width: 16px;
	height: 16px;




}
#botbg {
	position: relative;
	#background: url('/images/bottom.jpg') 50% 0px repeat-x;
	width: 100%;
}
#bot {
	position: relative;
	top: 0px;
	left: -0px;
	height: 117px;
	width: 955px;
	background: url('/images/bottom.jpg') 0% 0px no-repeat;



}

#bottab {
	position: relative;
	top: 50px;
	left: 0px;
	height: 60px;
	width: 935px;


}
#bottab td{
	vertical-align: middle;
	color: white;
	font: normal 12px Arial;
}
#leftbot {
	text-align: left;
	width: 190px;
}
#bottab a{

	color: white;
	font: normal 12px Arial;
}





#rowbot{

	position: relative;
	top: 0px; left: 0px;

	background: url('/images/bottombg.jpg') 45% 100% repeat-x;

}
#lbot {

	position: relative;
	top: 0px; left: 0px;

	background: url('/images/botleft.jpg') 100% 100% no-repeat;
	height: 321px;
}

#rbot {

	position: relative;
	top: 0px; left: 0px;

	background: url('/images/botright.jpg') 0% 100% no-repeat;
	height: 321px;
}





#crestbottom {
	position: absolute;
	top: -254px;
	left: -10px;
	height: 204px;
	width: 214px;
	background: url('/images/crestbottom.jpg') 0% 0px no-repeat;
}

#search {
	padding: 20px 10px 20px;
}

#padded {
	padding: 0px 15px 0px 15px;
}


#padded img {



border: solid 1px #eeeeee;

max-width:720px;



}

.relat {
	position: relative;
	top: 0px; left: 0px;
}


.clearboth {
	clear: both;
}

/* MENU DYN */

.applemenu{
	margin: 0px 0;
	padding: 15px 0px 0px 0px;
	width: 180px; /*width of menu*/
}

.applemenu div.silverheader, .applemenu  a {
	display: block;
	position: relative;
	padding-left: 10px;
	font :  normal 15px Arial;
	color: #000000;
	text-decoration: none;
	cursor:pointer;
	height: 22px;
	margin-left: 10px;
	background: url('/images/menuli.gif') 0px 7px no-repeat;

}

.applemenu div.silverheader:before, .applemenu  a:before   {

}


.applemenu  a:hover, .applemenu div.silverheader a:hover  {
	text-decoration: underline;
}
.applemenu div.submenu a:hover   {
	text-decoration: none;
}

.applemenu  a:hover, .applemenu div.silverheader:hover {
	color: #c30000;
	text-decoration: none;
	background: url('/images/menulip.gif') 0px 7px no-repeat;

}

.applemenu div.selected a, .applemenu div.selected, .applemenu a.selected {
	color: #c30000;
	text-decoration: none;
	background: url('/images/menulip.gif') 0px 7px no-repeat;
}
.applemenu div.selected:before {


}

.applemenu div.submenu{ /*DIV that contains each sub menu*/

	padding: 0px;
}



.applemenu div.submenu a{ /*DIV that contains each sub menu*/

	font :  normal 11px Arial;
	color: #000000;
	margin: 0px;
	height: auto;
	text-decoration: underline;

	background: url('/images/menulisub.gif') 0% 6px no-repeat;
	padding: 0px 0px 0px 15px;
	margin: 0px;


}
.applemenu div.submenu a:before{
}

.applemenu UL {
	padding: 10px 0px 15px 10px;
	margin: 0px;
	list-style-image: url(/images/spacer.gif);

}
.applemenu UL li{
	padding-bottom: 10px;
	margin: 0px;
}
.applemenu div.sep {
	width: 105%;
	margin-left: 5px;
	height: 5px;
	border-top: dashed 1px #e2d9c5;
}
.applemenu div.submenu a.selected{ /*DIV that contains each sub menu*/

	font :  normal 11px Arial;
	color: #000000;
	text-decoration: none;

}

/* /MENU DYN */
